umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | Public Attributes | List of all members
Ui_CodeImpSelectPage Class Reference

`#include <ui_codeimpselectpage.h>`

Inheritance diagram for Ui_CodeImpSelectPage:

## Public Member Functions
void | setupUi (QWidget *CodeImpSelectPage)
void | retranslateUi (QWidget *CodeImpSelectPage)

## Public Attributes
QVBoxLayout * | verticalLayout
QWidget * | ui_inputWidget
QHBoxLayout * | horizontalLayout
QHBoxLayout * | ui_languageLayout
QLabel * | ui_languageLabel
KComboBox * | ui_languageBox
QSpacerItem * | ui_languageSpacer
QCheckBox * | ui_subdirCheckBox
QHBoxLayout * | ui_fileExtLayout
QLabel * | ui_fileExtLabel
QLineEdit * | ui_fileExtLineEdit
QSpacerItem * | ui_fileExtSpacer
QTreeView * | ui_treeView
QHBoxLayout * | ui_commandButtonLayout
QPushButton * | ui_deselectAllButton
QPushButton * | ui_selectAllButton
QFormLayout * | ui_labelLayout
QLabel * | ui_filesLabel
QLabel * | ui_filesNumLabel

## Member Function Documentation

## ◆ retranslateUi()

void Ui_CodeImpSelectPage::retranslateUi | ( | QWidget * | CodeImpSelectPage | ) |
| inline

## ◆ setupUi()

void Ui_CodeImpSelectPage::setupUi | ( | QWidget * | CodeImpSelectPage | ) |
| inline

## Member Data Documentation

## ◆ horizontalLayout

QHBoxLayout* Ui_CodeImpSelectPage::horizontalLayout

## ◆ ui_commandButtonLayout

QHBoxLayout* Ui_CodeImpSelectPage::ui_commandButtonLayout

## ◆ ui_deselectAllButton

QPushButton* Ui_CodeImpSelectPage::ui_deselectAllButton

## ◆ ui_fileExtLabel

QLabel* Ui_CodeImpSelectPage::ui_fileExtLabel

## ◆ ui_fileExtLayout

QHBoxLayout* Ui_CodeImpSelectPage::ui_fileExtLayout

## ◆ ui_fileExtLineEdit

QLineEdit* Ui_CodeImpSelectPage::ui_fileExtLineEdit

## ◆ ui_fileExtSpacer

QSpacerItem* Ui_CodeImpSelectPage::ui_fileExtSpacer

## ◆ ui_filesLabel

QLabel* Ui_CodeImpSelectPage::ui_filesLabel

## ◆ ui_filesNumLabel

QLabel* Ui_CodeImpSelectPage::ui_filesNumLabel

## ◆ ui_inputWidget

QWidget* Ui_CodeImpSelectPage::ui_inputWidget

## ◆ ui_labelLayout

QFormLayout* Ui_CodeImpSelectPage::ui_labelLayout

## ◆ ui_languageBox

KComboBox* Ui_CodeImpSelectPage::ui_languageBox

## ◆ ui_languageLabel

QLabel* Ui_CodeImpSelectPage::ui_languageLabel

## ◆ ui_languageLayout

QHBoxLayout* Ui_CodeImpSelectPage::ui_languageLayout

## ◆ ui_languageSpacer

QSpacerItem* Ui_CodeImpSelectPage::ui_languageSpacer

## ◆ ui_selectAllButton

QPushButton* Ui_CodeImpSelectPage::ui_selectAllButton

## ◆ ui_subdirCheckBox

QCheckBox* Ui_CodeImpSelectPage::ui_subdirCheckBox

## ◆ ui_treeView

QTreeView* Ui_CodeImpSelectPage::ui_treeView

## ◆ verticalLayout

QVBoxLayout* Ui_CodeImpSelectPage::verticalLayout

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codeimpselectpage.h